@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "Anakotmai-Bold";
  src: url("../static/fonts/Anakotmai-Bold.eot");
  src: url("../static/fonts/Anakotmai-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Bold.woff") format("woff"), url("../static/fonts/Anakotmai-Bold.ttf") format("truetype"), url("../static/fonts/Anakotmai-Bold.svg#Anakotmai-Bold") format("svg"); }

@font-face {
  font-family: "Anakotmai-Medium";
  src: url("../static/fonts/Anakotmai-Bold.eot");
  src: url("../static/fonts/Anakotmai-Bold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Anakotmai-Bold.woff") format("woff"), url("../static/fonts/Anakotmai-Bold.ttf") format("truetype"), url("../static/fonts/Anakotmai-Bold.svg#Anakotmai-Medium") format("svg"); }
